Reddit /r/Pizzagate Archive

-suffering | 8 points | Nov 22 2016 14:17:10

Trumps court case with his longtime friend and business partner George Soros which was completely censored and not covered by the media. Wonder why?!

http://www.mmdnewswire.com/money-laundering-a-bankruptcy-fraud-involving-soross-invisible-interest-in-conseco-a-the-gm-bldg-3993.html

permalink

HillarySmells | 4 points | Nov 22 2016 14:23:23

Poster needs deported

permalink

SleuthForTruth | 2 points | Nov 22 2016 16:36:07

I have seen a few mentions of New York magazine reporting that Trump also attended a dinner party at Epstein’s honoring Bill Clinton.

When I was looking for more information on that, I stumbled onto a quote by Trump

> "I've known Jeff for fifteen years. Terrific guy,'' Trump booms from a speakerphone. "He's a lot of fun to be with. It is even said that he likes beautiful women as much as I do, and many of them are on the younger side. No doubt about it -- Jeffrey enjoys his social life."

http://nymag.com/nymetro/news/people/n_7912/

permalink

-suffering | 2 points | Nov 22 2016 16:41:13

exactly! everytime you research deeper the truth of these cons begins to surface. Their propaganda machines have kept all this stuff censored and influenced people to think what THEY want people to think for their strategy. They are corrupt as fuck and try to cover their tracks and its so obvious when looking for real facts.

permalink

-suffering | 1 points | Nov 22 2016 14:18:15

Apparently this isnt important information that trump is codefendant with Soros!

permalink

CredAndBercuses | 7 points | Nov 22 2016 14:19:48

...Pizzagate how now?

permalink

-suffering | 3 points | Nov 22 2016 14:26:52

Because Trump was involved in epstein pedo parties as well as his own as verified by many eye witnesses and by an accuser who sadly dropped her case in fear of her life. People try to choose sides and make it seem like its all clinton lies when the fact is that they are both lying to us! Both sides! Trump and Clinton are both tied to the same people in every branch of society and still are! Especially the big name corrupt players who people say are against Trump which is false and was never true. This is more evidence of it. So when people try to take sides in the connections with the clintons and trump and epstein pedo rings as well as trumps own pedo parties. Just remember you are doing nothing but splitting people up and not getting to the truth which is they are all guilty and running away from accountability by people claiming the other side is setting up the other side. Its bullshit, they are just trying to escape what they are guilty of by flooding the zone with people fighting eachother and blaming to the point where they get off scot free because people cant unite and bring them to justice. Trump is GUILTY and its time people know the GAME these con artists are pulling on us and their years of RAPE and PEDOPHILIA.

permalink

-suffering | 5 points | Nov 22 2016 14:31:13

Everyone knows clintons are guilty but too many people defend trump and he is the king of all this corruption and the man behind the curtains pulling the strings for decades and more responsible for this type of corruption and culture than anyone. Also he is now president so it is more concerning than anyone else. Stop defending Trump! It is a con game I promise you!

permalink

TRUMPIZARD | 4 points | Nov 22 2016 15:14:24

The Trump stuff was classic projection by the Democrats. Accuse the other side of what we are doing. Nothing more than the other claims of racism, bigotry, homophobia, islamophobia etc

permalink

-suffering | 3 points | Nov 22 2016 16:18:25

i think you need to check your facts if you think clintons and trump arent on the same side, we're talking professional con artists who work together and use all the same tactics and are involved with all the same schemes and terrible behaviors. They arent enemies believe me.

https://www.youtube.com/watch?v=Uf5rbezYWUo

this is only a small fraction of the truth. Stop playing into their game of divide and conquer they dont give two fucks about the rest of us including you that is fact

permalink

sheik_yerbouti_jr | -3 points | Nov 22 2016 15:13:54

Unrelated.

Leave Soros alone until more is proven. He's generally perceived as a positive figure, so attacking him won't do good to the cause.

permalink

-suffering | 2 points | Nov 22 2016 16:19:55

Soros admits himself he has no morals and dont care how his actions have negatively affected so many people. Not sure if youre trolling but you are way wrong

permalink

sheik_yerbouti_jr | 1 points | Nov 22 2016 16:42:51

Soros is viewed positively by many people. I don't give a duck about him, just reminding the public here not to attack popular people without proof because that won't do you good.

I'm cynical. I want coverage. Clinton, Trump and Soros will have to wait for their turn. First the story has to blow up.

permalink

Peace-Prosperity | 2 points | Nov 22 2016 16:58:43

Which universe do you live in that you haven't heard about Soros crashing economies and bringing suffering to untold numbers of people by fomenting revolutions? http://defeatcommunism.com/profiles/blogs/top-5-revolutions-backed-by-george-soros https://geopolitics.co/2016/10/31/malaysia-pivots-to-brics-soros-plans-color-revolutions-in-southeast-asia/

permalink

C3PHO3 | 2 points | Nov 22 2016 16:31:41

This is the first time I've ever seen someone defend George soros. Ever.

permalink

-suffering | 1 points | Nov 22 2016 16:38:20

trump trolls will try spin anything in their favor when they get busted. Lots of them are paid to do it its pretty shameful

permalink

sheik_yerbouti_jr | 1 points | Nov 22 2016 16:43:11

Are there Trump trolls here?

permalink

-suffering | -1 points | Nov 22 2016 16:46:38

i read that this sub was started by people from the donald so i would imagine very much so yes but there does seem to be some reasonable people as well i have seen from my little time here

permalink

sheik_yerbouti_jr | 1 points | Nov 22 2016 16:40:37

I'm defending the cause, not Soros. He is viewed positively, that's what I said.

permalink

Peace-Prosperity | 1 points | Nov 22 2016 17:00:24

By people getting their news from NYT?

permalink

-suffering | 1 points | Nov 22 2016 17:08:34

i dont think anybody views him positively pretty sure they are a trump troll doing the spin game now that donald is connected to him so "now hes the good guy", trolls, liars. I am online all the time and never seen Soros praised.

permalink